## python3-defaults 3.0~b3-0ubuntu2

=== debian/changelog ===
python3-defaults (3.0~b3-0ubuntu2) intrepid; urgency=low

  * Remove "Essential: yes" from python3-minimal (LP: #273359). Downgrade it
    and python3 to priority optional for now.
  * Fix path in python3-minimal's description.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 23 Sep 2008 00:10:59 +0100

python3-defaults (3.0~b3-0ubuntu1) intrepid; urgency=low

  * Build new defaults for python3.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 15 Sep 2008 22:21:59 +0000

python-defaults (2.5.2-1ubuntu1) intrepid; urgency=low

  * Merge with Debian; remaining changes:
    - Build the -doc package from this source package.
    - Omit Debian specific upgrade code.
    - Regenerate the control file.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Jun 2008 13:13:51 +0200

python-defaults (2.5.2-0ubuntu1) hardy; urgency=low

  * Depend on the 2.5.2 versions of the packages.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 10 Mar 2008 18:03:30 +0000

python-defaults (2.5.1-1ubuntu2) gutsy; urgency=low

  * Temporarily loosen the dependency on python2.5 to allow python2.5
    to build on powerpc and sparc.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 27 Apr 2007 00:00:32 +0200

python-defaults (2.5.1-1ubuntu1) gutsy; urgency=low

  * Depend on the 2.5.1 versions of the packages.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 26 Apr 2007 11:23:17 +0200

python-defaults (2.5.1~rc1-0ubuntu3) feisty; urgency=low

  * Fix versioned build dependency on python2.5.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 13 Apr 2007 06:37:58 +0200

python-defaults (2.5.1~rc1-0ubuntu2) feisty; urgency=low

  * Add a sanity check, that /usr/bin/python points to the default
    python version. Users tend to modify this symlink, which then
    breaks stuff in obscure ways. Ubuntu #75557, Debian #418002.

 -- Matthias Klose <doko@ubuntu.com>  Fri,  6 Apr 2007 17:47:24 +0200

python-defaults (2.5.1~rc1-0ubuntu1) feisty; urgency=low

  * Depend on the 2.5.1~rc1 versions of the packages.

 -- Matthias Klose <doko@ubuntu.com>  Fri,  6 Apr 2007 11:13:10 +0000

python-defaults (2.5-0ubuntu6) feisty; urgency=low

  * python-dbg: Add a python-dbg-config binary.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 17 Feb 2007 21:39:44 +0100

python-defaults (2.5-0ubuntu5) feisty; urgency=low

  * python-all-dbg: Tighten dependencies on the python2.x-dbg packages.
  * python-dbg: Provide python-gdbm-dbg, python-tk-dbg,
    link to README.debug, SpecialBuilds.txt.gz.
  * python-dev: Add an unversioned python-config binary.
  * Readd build-dependency on python-docutils.
  * Set Ubuntu maintainer address.
  * Update the FAQ.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 16 Feb 2007 18:18:06 +0100

python-defaults (2.5-0ubuntu4) feisty; urgency=low

  * New package python-all-dbg.

 -- Matthias Klose <doko@ubuntu.com>  Fri,  9 Feb 2007 01:16:09 +0100

python-defaults (2.5-0ubuntu3) feisty; urgency=low

  * Temporarily remove build-dependency on python-docutils.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 12 Jan 2007 13:06:50 +0000

python-defaults (2.5-0ubuntu2) feisty; urgency=low

  * Fix icon for desktop file.
  * Robustify building the faq html pages.
  * Make the suggestions of various packages versioned.
  * Recommend depending on "pythonX.X-foo, python-foo" instead of recommending
    to only depend on "pythonX.X-foo" when a particular version is needed to
    permit upgrades from real packages to virtual ones. (Loic Minier).

 -- Matthias Klose <doko@ubuntu.com>  Fri, 12 Jan 2007 11:42:02 +0000

python-defaults (2.5-0ubuntu1) feisty; urgency=low

  * Make python2.5 the default version.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 12 Jan 2007 09:10:52 +0000

python-defaults (2.4.4-1ubuntu2) feisty; urgency=low

  * python-minimal is essential, not python.

 -- Matthias Klose <doko@ubuntu.com>  Thu,  7 Dec 2006 14:25:20 +0000

python-defaults (2.4.4-1ubuntu1) feisty; urgency=low

  * Merge with Debian unstable.
    - Backout: Add 2.5 to unsupported-versions.
  * Build the FAQ again.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 16 Nov 2006 15:21:31 -0800

python-defaults (2.4.4-1) unstable; urgency=medium

  * Depend on the 2.4.4 versions of the packages.
  * Sync pyversions.py with python-central.
  * Move 2.3 to old-versions, from supported-versions.
  * Add 2.5 to unsupported-versions.

 -- Matthias Klose <doko@debian.org>  Sun, 29 Oct 2006 11:06:39 +0100

python-defaults (2.4.3-11ubuntu3) edgy; urgency=low

  * Temporarily remove the FAQ and the build-dependency on python-docutils,
    so that the build dependencies can be installed.
    
 -- Matthias Klose <doko@ubuntu.com>  Wed, 20 Sep 2006 17:28:47 +0000

python-defaults (2.4.3-11ubuntu2) edgy; urgency=low

  * debian/pyversions:
    - merged the changes from python-central to support older python
      version (and not break on upgrades)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 20 Sep 2006 16:42:12 +0200

python-defaults (2.4.3-11ubuntu1) edgy; urgency=low

  * Merge with Debian unstable.

 -- Matthias Klose <doko@ubuntu.com>  Fri,  8 Sep 2006 00:22:21 +0200

python-defaults (2.4.3-11) unstable; urgency=low

  * Add a conflict to python-central (<< 0.5.5).

 -- Matthias Klose <doko@debian.org>  Sun, 13 Aug 2006 19:32:59 +0000

python-defaults (2.4.3-10) unstable; urgency=low

  * Upload to unstable. Closes: #347440, #360851.
  * Let the preinst fail on the first failing pre-rtupdate hook,
    after running the corresponding failed-pre-rtupdate hook.
  * Reflect renaming of the docutils binaries. Closes: #377601.
  * Update the upstream FAQ.

 -- Matthias Klose <doko@debian.org>  Sat, 12 Aug 2006 20:28:30 +0200

python-defaults (2.4.3-9) experimental; urgency=low

  * Fix syntax error in python.preinst. Closes: #381673.

 -- Matthias Klose <doko@debian.org>  Sun,  6 Aug 2006 12:39:34 +0000

python-defaults (2.4.3-8) experimental; urgency=low

  * idle: Depend on python-tk, add desktop and menu files.

 -- Matthias Klose <doko@debian.org>  Sat,  5 Aug 2006 18:38:31 +0000


