=== debian/control ===
Source: python3-defaults
Section: python
Priority: optional
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Matthias Klose <doko@debian.org>
Build-Depends-Indep: debhelper (>= 4), libhtml-tree-perl, debiandoc-sgml, python-docutils, python2.5 (>= 2.5.2)
Standards-Version: 3.7.3

Package: python3
Architecture: all
Priority: optional
Depends: python3.0 (>= 3.0~b2), python3-minimal (= ${Source-Version})
Suggests: python3-doc (>= ${Source-Version}), python3-tk (>= ${Source-Version}), python3-profiler (>= ${Source-Version})
Description: An interactive high-level object-oriented language (default python3 version)
 Python, the high-level, interactive object oriented language,
 includes an extensive class library with lots of goodies for
 network programming, system administration, sounds and graphics.
 .
 This package is a dependency package, which depends on Debian's default
 Python version (currently v3.0).

Package: python3-minimal
Architecture: all
Priority: optional
Depends: python3.0-minimal (>= 3.0~b2), dpkg (>= 1.13.20)
Description: A minimal subset of the Python language (default python3 version)
 This package contains the interpreter and some essential modules.  It's used
 in the boot process for some basic tasks.
 See /usr/share/doc/python3-minimal/README.Debian for a list of the modules
 contained in this package.

Package: python3-examples
Architecture: all
Depends: python3 (= ${Source-Version}), python3.0-examples (>= 3.0~b2)
Description: Examples for the Python language (default version)
 Examples, Demos and Tools for Python. These are files included in
 the upstream Python distribution.
 .
 This package is a dependency package, which depends on Debian's default
 Python version (currently v3.0).

Package: python3-dev
Architecture: all
Depends: python3 (= ${Source-Version}), python3.0-dev (>= 3.0~b2)
Description: Header files and a static library for Python (default)
 Header files, a static library and development tools for building
 Python modules, extending the Python interpreter or embedding Python
 in applications.
 .
 This package is a dependency package, which depends on Debian's default
 Python version (currently v3.0).

Package: idle3
Architecture: all
Depends: python3 (= ${Source-Version}), python3-tk (>= 2.4.3-3)
Enhances: python3
Description: An IDE for Python using Tkinter (default version)
 IDLE is an Integrated Development Environment for Python.
 IDLE is written using Tkinter and therefore quite platform-independent.
 .
 This package is a dependency package, which depends on Debian's default
 Python version (currently v3.0).

Package: python3-doc
Section: doc
Architecture: all
Depends: python3.0-doc (>= 3.0~b2)
Suggests: python3 (>= ${Source-Version})
Description: Documentation for the high-level object-oriented language Python
 This is the official set of documentation for the interactive high-level
 object-oriented language Python (v3.0). All documents are provided
 in HTML format, some in info format. The package consists of nine documents:
 .
   * Tutorial
   * Python Library Reference
   * Macintosh Module Reference
   * Python Language Reference
   * Extending and Embedding Python
   * Python/C API Reference
   * Installing Python Modules
   * Documenting Python
   * Distributing Python Modules
 .
 This package is a dependency package, which depends on Debian's default
 Python version (currently v3.0).

Package: python3-dbg
Architecture: all
Priority: extra
Depends: python3 (= ${Source-Version}), python3.0-dbg (>= 3.0~b2)
Provides: python3-gdbm-dbg, python3-tk-dbg
Description: Debug Build of the Python Interpreter (version 3.0)
 Python interpreter configured with --pydebug. Dynamically loaded modules are
 searched in /usr/lib/python3.0/lib-dynload/debug first.

Package: python3-all
Architecture: all
Priority: optional
Depends: python3 (= ${Source-Version}), python3.0
Description: Package depending on all supported Python runtime versions
 The package currently depends on python3.0, in the future,
 dependencies on jython (Python for a JVM) and ironpython (Python for Mono)
 may be added.
 .
 This package is used as a build dependency for other packages to
 avoid hardcoded dependencies on specific Python runtimes.

Package: python3-all-dev
Architecture: all
Priority: optional
Depends: python3-all (= ${Source-Version}), python3-dev (= ${Source-Version}), python3.0-dev
Description: Package depending on all supported Python development packages
 The package currently depends on python3.0-dev, in the
 future, dependencies on jython (Python for a JVM) and ironpython (Python
 for Mono) may be added.
 .
 This package is used as a build dependency for other packages to
 avoid hardcoded dependencies on specific Python development packages.

Package: python3-all-dbg
Architecture: all
Priority: optional
Depends: python3-all (= ${Source-Version}), python3-dbg (= ${Source-Version}), python3.0-dbg
Description: Package depending on all supported Python debugging packages
 The package currently depends on python3.0-dbg, in the
 future, dependencies on jython (Python for a JVM) and ironpython (Python
 for Mono) may be added.
 .
 This package is used as a build dependency for other packages to
 avoid hardcoded dependencies on specific Python development packages.
