## python3-defaults 3.0.1-0ubuntu4

=== debian/changelog ===
python3-defaults (3.0.1-0ubuntu4) jaunty; urgency=low

  * Make idle3 actually run with /usr/bin/python3.  (LP: #336381)
  * Remove unused idle.sh that led to the previous confusion.

 -- Anders Kaseorg <andersk@mit.edu>  Thu, 12 Mar 2009 15:37:50 -0400

python3-defaults (3.0.1-0ubuntu3) jaunty; urgency=low

  * Make idle3 run with /usr/bin/python3, not /usr/bin/python.
    (LP: #336381)
  * Remove Essential: yes from python3-minimal, and reduce the Priority of
    python3 and python3-minimal to optional.  (LP: #330613)

 -- Anders Kaseorg <andersk@mit.edu>  Sun, 08 Mar 2009 18:30:38 -0400

python3-defaults (3.0.1-0ubuntu2) jaunty; urgency=low

  * Depend on the 3.0.1 versions of the packages.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 16 Feb 2009 23:23:06 +0100
