=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Matthias Klose <doko@debian.org>
 Build-Depends-Indep: debhelper (>= 4), libhtml-tree-perl, debiandoc-sgml, python-docutils, python2.5 (>= 2.5.2)
-Standards-Version: 3.7.3
+Standards-Version: 3.8.0
 
 Package: python3
 Architecture: all
 Priority: optional
-Depends: python3.0 (>= 3.0~b2), python3-minimal (= ${Source-Version})
+Depends: python3.0 (>= 3.0.1), python3-minimal (= ${Source-Version})
 Suggests: python3-doc (>= ${Source-Version}), python3-tk (>= ${Source-Version}), python3-profiler (>= ${Source-Version})
 Description: An interactive high-level object-oriented language (default python3 version)
  Python, the high-level, interactive object oriented language,
@@ -22,16 +22,16 @@
 Package: python3-minimal
 Architecture: all
 Priority: optional
-Depends: python3.0-minimal (>= 3.0~b2), dpkg (>= 1.13.20)
+Depends: python3.0-minimal (>= 3.0.1), dpkg (>= 1.13.20)
 Description: A minimal subset of the Python language (default python3 version)
  This package contains the interpreter and some essential modules.  It's used
  in the boot process for some basic tasks.
- See /usr/share/doc/python3-minimal/README.Debian for a list of the modules
+ See /usr/share/doc/python-minimal/README.Debian for a list of the modules
  contained in this package.
 
 Package: python3-examples
 Architecture: all
-Depends: python3 (= ${Source-Version}), python3.0-examples (>= 3.0~b2)
+Depends: python3 (= ${Source-Version}), python3.0-examples (>= 3.0.1)
 Description: Examples for the Python language (default version)
  Examples, Demos and Tools for Python. These are files included in
  the upstream Python distribution.
@@ -41,7 +41,7 @@
 
 Package: python3-dev
 Architecture: all
-Depends: python3 (= ${Source-Version}), python3.0-dev (>= 3.0~b2)
+Depends: python3 (= ${Source-Version}), python3.0-dev (>= 3.0.1)
 Description: Header files and a static library for Python (default)
  Header files, a static library and development tools for building
  Python modules, extending the Python interpreter or embedding Python
@@ -64,7 +64,7 @@
 Package: python3-doc
 Section: doc
 Architecture: all
-Depends: python3.0-doc (>= 3.0~b2)
+Depends: python3.0-doc (>= 3.0.1)
 Suggests: python3 (>= ${Source-Version})
 Description: Documentation for the high-level object-oriented language Python
  This is the official set of documentation for the interactive high-level
@@ -87,7 +87,7 @@
 Package: python3-dbg
 Architecture: all
 Priority: extra
-Depends: python3 (= ${Source-Version}), python3.0-dbg (>= 3.0~b2)
+Depends: python3 (= ${Source-Version}), python3.0-dbg (>= 3.0.1)
 Provides: python3-gdbm-dbg, python3-tk-dbg
 Description: Debug Build of the Python Interpreter (version 3.0)
  Python interpreter configured with --pydebug. Dynamically loaded modules are
