=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 export PVER=python3.0
 
 PREVVER	:= $(shell awk '/^python/ && NR > 1 {print substr($$2,2,length($$2)-2); exit}' debian/changelog)
-PREVVER := 3.0~b2
+PREVVER := 3.0.1
 
 PWD		:= $(shell pwd)
