## python3-defaults 3.1-1ubuntu1

=== debian/changelog ===
python3-defaults (3.1-1ubuntu1) karmic; urgency=low

  * Upload to karmic.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 24 Jul 2009 16:46:49 +0200

python3-defaults (3.1-1) experimental; urgency=low

  * Depend on the 3.1 versions of the packages.

 -- Matthias Klose <doko@debian.org>  Thu, 23 Jul 2009 17:27:33 +0200
