=== debian/rules ===
--- 
+++ 
@@ -15,12 +15,12 @@
 
 distribution := $(shell lsb_release -is)
 
-export VER=3.0
-export NVER=3.1
-export PVER=python3.0
+export VER=3.1
+export NVER=3.2
+export PVER=python3.1
 
 PREVVER	:= $(shell awk '/^python/ && NR > 1 {print substr($$2,2,length($$2)-2); exit}' debian/changelog)
-PREVVER := 3.0.1
+PREVVER := 3.1
 
 PWD		:= $(shell pwd)
