## python3-defaults 3.1.2-0ubuntu1

=== debian/changelog ===
python3-defaults (3.1.2-0ubuntu1) lucid; urgency=low

  * Depend on the 3.1.2 versions of the packages.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 22 Mar 2010 14:07:35 +0100

python3-defaults (3.1.1-1) unstable; urgency=low

  * Depend on the 3.1.1 versions of the packages.

 -- Matthias Klose <doko@debian.org>  Fri, 22 Jan 2010 17:44:37 +0100
