=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: python3-defaults
 Section: python
 Priority: optional
-Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Matthias Klose <doko@debian.org>
-Build-Depends-Indep: debhelper (>= 4), libhtml-tree-perl, debiandoc-sgml, python-docutils, python
-Standards-Version: 3.8.2
+Maintainer: Matthias Klose <doko@debian.org>
+Build-Depends: debhelper (>= 5.0.37), python
+Build-Depends-Indep: libhtml-tree-perl, debiandoc-sgml, python-docutils
+Standards-Version: 3.8.4
 
 Package: python3
 Architecture: all
 Priority: optional
-Depends: python3.1 (>= 3.1), python3-minimal (= ${Source-Version})
-Suggests: python3-doc (>= ${Source-Version}), python3-tk (>= ${Source-Version}), python3-profiler (>= ${Source-Version})
+Depends: python3.1 (>= 3.1.2), python3-minimal (= ${binary:Version}), ${misc:Depends}
+Suggests: python3-doc (>= ${binary:Version}), python3-tk (>= ${binary:Version}), python3-profiler (>= ${binary:Version})
 Description: An interactive high-level object-oriented language (default python3 version)
  Python, the high-level, interactive object oriented language,
  includes an extensive class library with lots of goodies for
@@ -22,17 +22,17 @@
 Package: python3-minimal
 Architecture: all
 Priority: optional
-Depends: python3.1-minimal (>= 3.1), dpkg (>= 1.13.20)
+Depends: python3.1-minimal (>= 3.1.2), dpkg (>= 1.13.20), ${misc:Depends}
 Replaces: python3.1 (<< 3.1-2)
 Description: A minimal subset of the Python language (default python3 version)
  This package contains the interpreter and some essential modules.  It's used
  in the boot process for some basic tasks.
- See /usr/share/doc/python-minimal/README.Debian for a list of the modules
+ See /usr/share/doc/python3.1-minimal/README.Debian for a list of the modules
  contained in this package.
 
 Package: python3-examples
 Architecture: all
-Depends: python3 (= ${Source-Version}), python3.1-examples (>= 3.1)
+Depends: python3 (= ${binary:Version}), python3.1-examples (>= 3.1.2), ${misc:Depends}
 Description: Examples for the Python language (default version)
  Examples, Demos and Tools for Python. These are files included in
  the upstream Python distribution.
@@ -42,7 +42,7 @@
 
 Package: python3-dev
 Architecture: all
-Depends: python3 (= ${Source-Version}), python3.1-dev (>= 3.1)
+Depends: python3 (= ${binary:Version}), python3.1-dev (>= 3.1.2), ${misc:Depends}
 Replaces: python3.1 (<< 3.1-2)
 Description: Header files and a static library for Python (default)
  Header files, a static library and development tools for building
@@ -54,7 +54,7 @@
 
 Package: idle3
 Architecture: all
-Depends: python3 (= ${Source-Version}), python3-tk
+Depends: python3 (= ${binary:Version}), python3-tk, ${misc:Depends}
 Enhances: python3
 Description: An IDE for Python using Tkinter (default version)
  IDLE is an Integrated Development Environment for Python.
@@ -66,8 +66,8 @@
 Package: python3-doc
 Section: doc
 Architecture: all
-Depends: python3.1-doc (>= 3.1)
-Suggests: python3 (>= ${Source-Version})
+Depends: python3.1-doc (>= 3.1.2), ${misc:Depends}
+Suggests: python3 (>= ${binary:Version})
 Description: Documentation for the high-level object-oriented language Python
  This is the official set of documentation for the interactive high-level
  object-oriented language Python (v3.1). All documents are provided
@@ -88,8 +88,9 @@
 
 Package: python3-dbg
 Architecture: all
+Section: debug
 Priority: extra
-Depends: python3 (= ${Source-Version}), python3.1-dbg (>= 3.1)
+Depends: python3 (= ${binary:Version}), python3.1-dbg (>= 3.1.2), ${misc:Depends}
 Description: Debug Build of the Python Interpreter (version 3.1)
  Python interpreter configured with --pydebug. Dynamically loaded modules are
  searched in /usr/lib/python3.1/lib-dynload/debug first.
@@ -97,7 +98,7 @@
 Package: python3-all
 Architecture: all
 Priority: optional
-Depends: python3 (= ${Source-Version}), python3.1
+Depends: python3 (= ${binary:Version}), python3.1, ${misc:Depends}
 Description: Package depending on all supported Python runtime versions
  The package currently depends on python3.1, in the future,
  dependencies on jython (Python for a JVM) and ironpython (Python for Mono)
@@ -109,7 +110,7 @@
 Package: python3-all-dev
 Architecture: all
 Priority: optional
-Depends: python3-all (= ${Source-Version}), python3-dev (= ${Source-Version}), python3.1-dev
+Depends: python3 (= ${binary:Version}), python3-all (= ${binary:Version}), python3-dev (= ${binary:Version}), python3.1-dev, ${misc:Depends}
 Description: Package depending on all supported Python development packages
  The package currently depends on python3.1-dev, in the
  future, dependencies on jython (Python for a JVM) and ironpython (Python
@@ -120,8 +121,9 @@
 
 Package: python3-all-dbg
 Architecture: all
-Priority: optional
-Depends: python3-all (= ${Source-Version}), python3-dbg (= ${Source-Version}), python3.1-dbg
+Section: debug
+Priority: extra
+Depends: python3 (= ${binary:Version}), python3-all (= ${binary:Version}), python3-dbg (= ${binary:Version}), python3.1-dbg, ${misc:Depends}
 Description: Package depending on all supported Python debugging packages
  The package currently depends on python3.1-dbg, in the
  future, dependencies on jython (Python for a JVM) and ironpython (Python
